Authorization: Bearer ********************{
"model": "grok-3-beta",
"messages": [
{
"role": "user",
"content": "你是谁"
}
],
"temperature": 0.7,
"max_tokens": 1000
}curl --location --request POST 'http://172.22.221.212/v1/chat/completions' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"model": "grok-3-beta",
"messages": [
{
"role": "user",
"content": "你是谁"
}
],
"temperature": 0.7,
"max_tokens": 1000
}'{
"choices": [
{
"finish_reason": "stop",
"index": 0,
"logprobs": null,
"message": {
"annotations": [],
"content": "我是 OpenAI 的人工智能助手,可以和你对话、回答问题、解释知识、写作与改写、编程调试、翻译与总结、规划与头脑风暴。你想让我帮你做什么?",
"refusal": null,
"role": "assistant"
}
}
],
"created": 1772523974,
"id": "chatcmpl-DFEkIezb8iUqp7Bq6wE6mOKeuNMN0",
"model": "gpt-5-2025-08-07",
"object": "chat.completion",
"system_fingerprint": null,
"usage": {
"completion_tokens": 444,
"completion_tokens_details": {
"accepted_prediction_tokens": 0,
"audio_tokens": 0,
"reasoning_tokens": 384,
"rejected_prediction_tokens": 0
},
"prompt_tokens": 8,
"prompt_tokens_details": {
"audio_tokens": 0,
"cached_tokens": 0
},
"total_tokens": 452
}
}